[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]
<style>video{object-fit:cover;} #post-{{post.id}} .vjs-big-play-button{display:none !important;}</style>
<article id="post-{{post.id}}" class="{{article_class|default(container-fluid px-0)}}" style="background-color:{{background|default()}}">
	<div class="pos-relative entry-header single-video-cover screen-height bg-black overflow-hidden">
		
		[if notempty="{{post.featuredVideo}}"]
		[videoplayer player_id="cover-video-{{post.id}}" src="{{post.featuredVideo}}"  poster="{{post.posterImage}}"  container_class="w-100 h-12" ratio="fit"][/videoplayer]
		<style>.video-js video {object-fit:contain !important;}@media (max-width:768px){.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar{opacity: 1 !important;}}</style>
		[/if]
	[if notempty="{{post.trailer}}"]
		<video id="cover-video"  class="pos-absolute top-0 direct-0 w-100 h-100 z-10 show hide-when-playing" style="object-fit:cover;"  data-link-to="cover-video-{{post.id}}" muted="muted" autoplay playsinline preload="auto" autobuffer loop>
				<source src="{{post.trailer}}" type="video/mp4"/>
			</video>
			
		[/if]
		


		<div data-link-to="cover-video-{{post.id}}" class="{{cover_mask_class|default(hide-when-playing  pos-absolute top-0 w-100 direct-0 h-100 z-10)}}">
			<div class="pos-absolute top-0 direct-0 h-100 w-100 z-10" style="background:rgba(0,0,0,.5)"></div>
		</div>

		<div class="pos-absolute video-caption-container {{cover_caption_class|default(col-md-5 bottom-2 mx-md-4 color-white hide-when-playing show z-10)}}" role="play" data-link-to="cover-video-{{post.id}}">
			<h4 class="{{badhe_class}}"><a href="{{post.badgeLink}}">{{post.badge}}<span class="d-none">{{post.home_badge}}</span></a></h4>
			<h3><a  href="{{post.titleSecondaryLink}}" class="{{title_secondary_class}}">{{post.titleSecondary}}</a></h3>


			<h1 class="{{title_class|default(mb-3 style-title-1)}}">{{post.title}}
			<spab class="{{title_2_class|default(d-block)}}">{{post.title_2}}</span>
		</h1>
			

			[Editable field="post.{{post.id}}.excerpt" container_class="style-description post-desc text-justify"]
			{{post.excerpt}}
			[/Editable]
			<div class="{{cover_caption_footer_class|default(style-meta mt-2)}}">
				<span class="video-duration"> {{post.media-infos}}</span> [tr ar="دقيقة" fr="minutes" en="minutes"]minutes[/tr]
				<span class="vertical-separator">|</span>
				<spab class="mr-2">Regarder la vidéo</spab> 
				<svg   width="1.3rem" height="1.3rem"  version="1.1" id="play" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="d-inline-block play-button btn-svg" viewbox="0 0 20 20" enable-background="new 0 0 20 20" xml:space="preserve">
					<path d="M1 1 L15 10 L1 20z" stroke="white" fill="transparent" />
				</svg>
				<style>
				svg.play-button{
					transform: translateY(.25rem);
				}
			</style>
		</div>
		{{card_caption_footer}}

	</div>
</div>
<div class="player-controls pos-absolute z-100 bottom-0 d-flex opposite-0 lh-100  color-white p-2 px-3">
	<a class="{{button_skip_class|default(m-2)}}"  role="skip-replay" data-link-to="cover-video-{{post.ID}}">
		[import file="{{TPLDIR}}/assets/img/icons/skip-control.svg"/]
	</a>
	<a data-link-to="cover-video-{{post.id}}" class="{{button_mute_class|default(m-2 muted)}}" role="toggle-mute">
		[import file="{{TPLDIR}}/assets/img/icons/mute-control.svg"/]
	</a>
</div>
[Editable field="post.{{post.id}}.content" container_class="entry-content {{content_class|default(layout-default fs-20px fw-300 w-100)}}"  ]{{post.content}}[/Editable]

<div class="py-4 share-container">
	<div class="col-md-4 offset-md-4 text-center fs-20px my-5">
		[share url="{{post.url}}"]{{post.title}}[/share]
	</div>
</div>
<div class="w-100 overflow-x-hidden">{{post.wpcf-footer}}</div>

<div class="{{subfooter_class|default(row mx-0 px-5 footer-content justify-content-center)}}">
	<div class="col-md-4">
		<h4 class="uppercase fw-300 py-2 border-bottom-dotted-dark">[tr]Node de l'auteur[/tr]</h4>
		<p class="fs-16px fw-300 lh-125">{{post.wpcf-author-note}}</p>
	</div>
	<div class="col-md-4">
		<h4 class="uppercase fw-300 py-2 border-bottom-dotted-dark">[tr]Par[/tr]</h4>
		[users ids="{{post.authors}}"]
		<div id="user-{{user.ID}}" class="row my-3">
			[image container_class="author-avatar col-3 text-center" id="{{user.photo}}" image_class="rounded-circle d-block square" background="1"] [/image]
			<div class="author-infos col-9">
				<h4 class="fs-24px"><a href="{{user.url}}">{{user.name}}</a></h4>
				<p class="fs-16px fw-300 lh-115">{{user.description}}</p>
				<ul class="list-unstyled pl-0 fs-14px fw-300 h6 lh-125">
					<li><span class="icon-twitter-2 mr-2"></span>{{user.twitter}}</li>
					<li><span class="icon-mail-2 mr-2"></span>{{user.email}}</li>
				</ul>
			</div>
		</div>
		[/users]
	</div>
	<div class="col-md-4 contributors">
		<h4 class="uppercase fw-300 py-2 border-bottom-dotted-dark">[tr]Avec la collaboration[/tr]</h4>
		[users ids="{{post.contributors}}"]
		<div class="row my-3" id="user-{{user.ID}}">
			[image container_class="author-avatar col-2 text-center" id="{{user.photo}}" image_class="rounded-circle d-block square" background="1" link="{{user.url}}"][/image]


			<div class="col-10 align-self-center">
				<h5 class="fs-18px mb-0">{{user.name}}</h5>
				<span class="capitalize gray-light fw-300">
					[contribution user="{{user.id}}" post="{{post.ID}}"][/contribution]

				</span></h5>
			</div>
		</div>
		[/users]
	</div>
</div>
<div class="hidden d-none">
	{{post.reading-duration}}
	{{post.wpcf-scripts}}
	{{post.wpcf-styles}}
	<script>
		$('[href=""]').removeAttr('href');
		
	</script>
</div>
</article>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]


